Jump to content

Error 'Not Implemented' after upgrade


rkhauto

Recommended Posts

After almost 10 years of using the ISY994i and recently upgraded to the isy994i ZW/IR Pro. To get it going, I simply restored my backup from the ISY994i to the new ISY994i ZW.  .  Seems to have worked. Devices and program are there and seems to work except that I keep getting an error pop-up saying 'Not Implemented'. I also seem to get an error when the main programs folder is opened from the programs screen. Programs within the folder seem to be working be working without the error.

Searching the forum I read that the UI version and ISY version need to match however the latest versions seem to be out of sync and do not match.

At a loss and hoping someone can provide some direction.

Thx

 

 

Link to comment
Share on other sites

16 minutes ago, rkhauto said:

After almost 10 years of using the ISY994i and recently upgraded to the isy994i ZW/IR Pro. To get it going, I simply restored my backup from the ISY994i to the new ISY994i ZW.  .  Seems to have worked. Devices and program are there and seems to work except that I keep getting an error pop-up saying 'Not Implemented'. I also seem to get an error when the main programs folder is opened from the programs screen. Programs within the folder seem to be working be working without the error.

Searching the forum I read that the UI version and ISY version need to match however the latest versions seem to be out of sync and do not match.

At a loss and hoping someone can provide some direction.

Thx

 

 

What is the ISY firmware and UI versions?

Are you using the new ISY launcher?

 

Link to comment
Share on other sites

Hi,
UI version is UD 944 v 4.7.3
Firmware is v5.0.13
Also, turns out my programs are not actually working. 
 


You are going to need to fix the version mismatch. It’s very important to use a matched UI and Firmware.
Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.


×
×
  • Create New...